Bug 1126123 - [RFE][heat]: Support neutron group policy resources
Summary: [RFE][heat]: Support neutron group policy resources
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/heat...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-02 04:02 UTC by RHOS Integration
Modified: 2017-02-25 05:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:05:54 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-08-02 04:02:52 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/heat/+spec/neutron-grouppolicy.

Description:

Support neutron group policy resources in heat. 

Blueprint for neutron group policy abstraction: https://blueprints.launchpad.net/neutron/+spec/group-based-policy-abstraction

group policy Specification: https://wiki.openstack.org/wiki/Neutron/GroupPolicy

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.